# $Revision: 1.12 $, $Date: 2004/04/26 14:52:30 $
Summary:	Execute a program (with arguments) on a new tty
Summary(pl):	Uruchamia program (z argumentami) na nowym tty
Name:		doprog
Version:	2.2
Release:	2
License:	GPL
Group:		Applications/Terminal
Source0:	ftp://ftp.tpnet.pl/pub/sunsite.unc.edu/utils/console/%{name}-%{version}.tar.gz
# Source0-md5:	3b3bc51111503f0fc3a549fe5ea280ff
URL:		http://www.eleves.ens.fr:8080/home/rideau/Tunes/
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
This is a simplistic utility to spawn programs on new ttys.

%description -l pl
Proste narzdzie za pomoc ktrego moemy uruchomi program na nowym
lub ju istniejcym tty.

%prep
%setup -q

%build
%{__make} CFLAGS="%{rpmcflags}" CC="%{__cc}" LDFLAGS="%{rpmldflags}"

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT%{_bindir}

install doprog 	$RPM_BUILD_ROOT%{_bindir}

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%attr(755,root,root) %{_bindir}/*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: doprog.spec,v $
Revision 1.12  2004/04/26 14:52:30  adamg
- release 2 for Ac (1 is for Ra)

Revision 1.11  2003/05/28 12:58:51  malekith
- massive attack: source-md5

Revision 1.10  2003/05/25 05:46:55  misi3k
- massive attack s/pld.org.pl/pld-linux.org/

Revision 1.9  2002/04/25 16:13:11  arturs
fixed a small typo

Revision 1.8  2002/02/23 01:58:08  kloczek
- adapterized.

Revision 1.7  2002/02/22 23:28:48  kloczek
- removed all Group fields translations (our rpm now can handle translating
  Group field using gettext).

Revision 1.6  2002/01/18 02:12:44  kloczek
perl -pi -e "s/pld-list\@pld.org.pl/feedback\@pld.org.pl/"

Revision 1.5  2001/10/30 03:51:24  kloczek
- Group changed to Applications/Terminal,
- pass CFLAGS="%%{rpmcflags}" CC="%%{__cc}" LDFLAGS="%%{rpmldflags}" to make
  make parameters (now spec is %%{debug} ready).

Revision 1.4  2001/10/24 11:43:02  czarny
- init PLD spec

